package com.famoco.scanenginetestapp;

import android.app.Application;

import com.famoco.scanenginetestapp.data.PreferencesManager;
import com.famoco.scanenginetestapp.utils.ScanEngineProvider;

public class MainApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        PreferencesManager.getInstance().init(getApplicationContext());
        ScanEngineProvider.getInstance().init(getApplicationContext());
    }
}
